.contact_info {
	position: absolute;
	top: 30px;
	left: 410px;
	width: 250px;
	text-align: left;
}

.contact_info a {
	color: #d84d18;
}

.contact_info a:hover {
	color: #eeeeee;
}

.google_map {
	position: absolute;
	top: 149px;
	left: 340px;
	height: 250px;
	border: 1px solid #1f1f1f;
}

.google_map:hover {
	border: 1px solid #d84d18;
}

#contact_form {
    position: absolute;
    top: 50px;
    left: 20px;
    text-align: left;
}

#contact_form span {
    float: left;
    clear: both;
    margin-top: 5px;
}

#contact_form span input {
    height: 30px;
    width: 300px;
    font-size: 25px;
    padding-left: 10px;
    color: gray;
}

#contact_form span input:focus {
    color: black;
}

#contact_form span select {
    height: 30px;
    width: 312px;
    padding-left: 10px;
}

#contact_form span textarea {
    height: 100px;
    width: 300px;
    padding-top: 5px;
    padding-left: 10px;
}

#contact_form .contact_button {
    padding: 0px !important;
    width: 312px !important;
    color: black !important;
}

#contact_form span input, #contact_form span select, #contact_form span textarea {
    border: 1px solid gray;
}

#contact_form span input:hover, #contact_form span select:hover, #contact_form span textarea:hover {
    border: 1px solid #d84d18;
    cursor: default;
}

.contact_button {
    background: white;
}

#contactMsg {
    position: absolute;
    top: 100px;
    left: 50px;
    margin-top: 30px;
    height: 150px;
    width: 360px;
    border-radius: 5px;
    border: 5px solid #2f2f2f;
    background: white;
    z-index: 999;
    padding: 20px;
    display: none;
    -webkit-box-shadow:  0px 0px 3px 1px rgba(0, 0, 0, 1);
    box-shadow:  0px 0px 3px 1px rgba(0, 0, 0, 1);
}

#contactMsg a:hover {
	margin-top: 10px;
    color: #1f1f1f;
}

.contact_art {
	position: absolute;
	height: 300px;
	width: 350px;
	left: 40px;
	top: 400px;
}

.contact_icon {
	margin-bottom: -2px;
	height: 20px;
	width: 20px;
}

.austowned_logo {
	position: absolute;
	left: 380px;
	top: 410px;
	height: 80px;
	width: 100px;
}

.bluescope_logo {
	position: absolute;
	left: 500px;
	top: 410px;
	height: 80px;
	width: 80px;
}